Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.groovydoc
[Java] Class FileSystemResourceManager

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.FileSystemResourceManager

All Implemented Interfaces:
  ResourceManager

    public class FileSystemResourceManager
    extends Object

Constructor Summary
`FileSystemResourceManager()`
`FileSystemResourceManager(String basedir)`

Method Summary
`Reader` | `getReader(String resourceName)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### FileSystemResourceManager

    public FileSystemResourceManager()

### FileSystemResourceManager

    public FileSystemResourceManager(String basedir)

Method Detail

### getReader

    public Reader getReader(String resourceName)

Copyright © 2003-2010 The Codehaus. All rights reserved.